Commit 21d01e2d authored by jplang's avatar jplang

Upgrade shoulda.

git-svn-id: https://svn.redmine.org/redmine/trunk@11324 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 163a0e80
......@@ -74,7 +74,7 @@ group :development do
end
group :test do
gem "shoulda", "~> 2.11"
gem "shoulda", "~> 3.3.2"
# Shoulda does not work nice on Ruby 1.9.3 and JRuby 1.7.
# It seems to need test-unit explicitely.
platforms = [:mri_19]
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment